Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002330TestLinkTest Executepublic2009-04-03 01:412010-01-13 21:43
Reporterwnjoroge 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.2 
Summary0002330: issues when trying to execute tests
DescriptionSteps.
1. login (any user admin or other user)
2. create test plan
3. execute tests
4. notice under filter and settings just shows spinning circular thing
5. viewing events it says

"02/04/2009 11:32:31 WARNING E_NOTICE Undefined index: childNodes - in /var/www/html/testlink/testlink_release_rep/lib/functions/treeMenu.inc.php - Line 940 wallace
02/04/2009 11:25:14 WARNING E_NOTICE Undefined index: childNodes - in /var/www/html/testlink/testlink_release_rep/lib/functions/treeMenu.inc.php - Line 940 wallace
02/04/2009 11:24:39 WARNING E_NOTICE Undefined index: childNodes - in /var/www/html/testlink/testlink_release_rep/lib/functions/treeMenu.inc.php - Line 940"

Expected.
Should be able to run test

Actual.
Cannot execute test
Additional InformationBackend:
2.6.27.19-170.2.35.fc10.i686
Reproduced error using: IE/Firefox/Chrome and Safari
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserE/Firefox/Chrome and Safari
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006191)
fman (administrator)
2009-04-03 14:37

wait till 1.8.1 => install and retest
(0006909)
mhavlat (reporter)
2009-05-18 00:58

Francisco,
does it mean, that you fixed it? Could be closed?

- Issue History
Date Modified Username Field Change
2009-04-03 01:41 wnjoroge New Issue
2009-04-03 01:41 wnjoroge Browser => E/Firefox/Chrome and Safari
2009-04-03 14:37 fman Note Added: 0006191
2009-04-04 23:15 fman Status new => feedback
2009-05-18 00:58 mhavlat Note Added: 0006909
2009-05-18 17:04 fman Status feedback => resolved
2009-05-18 17:04 fman Fixed in Version => 1.8.2
2009-05-18 17:04 fman Resolution open => fixed
2009-05-18 17:04 fman Assigned To => fman
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker